/*
 Theme Name:   ALKOMPIS IZRON FORUM
 Theme URI:    http://theme.izron.com/alkompis
 Description:  Alkompis IZRON Forum Theme
 Author:       IZRON Team
 Author URI:   http://izron.com
 Template:     alkompis-izron
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, accessibility-ready
 Text Domain:  alkompis-izron-forum
*/


#bbpress-forums .quicktags-toolbar input {
	width: auto;
}


#bbpress-forums .status-spam {
	background: #fef0f0;
}

#bbpress-forums .super-sticky {
	background: #ffe;
}

#bbpress-forums .sticky {
	width: auto;
	height: auto;
	background: #ffe;
}

#bbpress-forums .bbp-lead-topic {
	background: #ffe;
}

#bbpress-forums .bbp-has-subforums .bbp-forums-list {
	list-style: none;
	padding: 0;
	padding-right: 2rem;
}

#bbpress-forums .bbp-has-subforums .bbp-forums-list li {
	margin-top: 1rem;
}

#bbpress-forums .bbp-reply-revision-log {
	list-style: none;
	padding: 0;
	margin-bottom: 1rem;
	font-size: .75rem;
	color: #d52822;
}

#bbpress-forums .bbp-author-role {
	font-size: .75rem;
}

#bbpress-forums .user-image img {
	max-width: 74px;
}

#bbpress-forums .bbp-pagination .bbp-pagination-links a {
	display: inline-block;
	padding: 0 .5rem;
	font-weight: bold;
}

#bbpress-forums .bbp-topic-pagination {
	font-weight: bold;
	padding: 0 .25rem;
	margin-right: 1rem;
}

.logged-in .bottom-head .interactive-navigation ul a.user-toggle {
	color: #690 !important;
}